在Rails中安装Wordpress / public-缺少mysql扩展

我正在尝试在Rails / public文件夹中安装Wordpress。我收到以下错误消息:

“您的PHP安装似乎缺少WordPress所需的MySQL扩展。”

PHP版本5.2.4-2ubuntu5正在运行。

我假设我需要更改php.ini文件,但我不知道如何更改或更改。

任何帮助表示赞赏。